.vsmall
{
   FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
   FONT-SIZE: 12px;
   COLOR: #FFFFFF
}

A.vsmall:link    { color: white }
A.vsmall:active  { color: white }
A.vsmall:visited { color: white }
A.vsmall:hover   { text-decoration: none}

A.MENU:link      { text-decoration: none; color: #000000 }
A.MENU:visited   { text-decoration: none; color: #000000 }
A.MENU:hover     { text-decoration: underline; color:black }

.sponsorimage {
 margin-top: 10px;
margin-bottom: 10px;
}

.rc-anchor-light.rc-anchor-normal {
    border: 1px solid #555;
    border-radius: 0;
}

.rc-anchor-light {
    background: #000;
    color: #eee;
}
